/* Footer - START */
.footer:link 		{ color: #aaaaaa; }
.footer:visited		{ color: #aaaaaa; }
.footer:active 		{ color: #aaaaaa; }
/* Footer - END */

/* New Checkout Misc. - START */
.form-input					{ font-family: Verdana,sans-serif; font-size: 10px; background-color: #ffffff; width: 180px; height: 20px; }
.form-input-short			{ font-family: Verdana,sans-serif; font-size: 10px; background-color: #ffffff; width: 100px; height: 20px; }
/* New Checkout Misc. - END */

a:hover			{ color: #0066FF }

/* Page Defaults  - START */
body		{ background-color: #006699; margin-top: 0px; margin-left: 0px; margin-right: 0px; font-family: Comic Sans MS, verdana, sans-serif; font-size: 12px; color: #000000; line-height: 16px; text-align: left;  }
table		{ font-family: Comic Sans MS,verdana, sans-serif; font-size: 12px; color: #000000; line-height: 16px; text-align: left;  }
/* Page Defaults   - END */

/*  Text elements - START */
.txt001		{ color: #ff0000; } 
/*  Text elements - END */

/*  Background Colors - START */
.bg-white		{ background-color: #ffffff; }
.bg-black		{ background-color: #000000; }
.bg-blue		{ background-color: #006699; }
.bg-bluelgt		{ background-color: #d3ebf5; }
.bg-gray1		{ background-color: #cccccc; }
.bg-gray2		{ background-color: #eeeeee; }
/*  Background Colors - END */

/* Misc - START */
.hr001			{ color: #006699; background-color: #006699; height: 1px; border: 0px; NOSHADE }
.img001			{ border: solid 1px #81CCE4; }
.font-title		{font-size: 16px; color: #006699; line-height: 18px; font-weight: bold;}
.font-hdl-red	{font-size: 15px; color: #cc0000; line-height: 17px; font-weight: bold;}
.font-hdl-blue	{font-size: 15px; color: #006699; line-height: 17px; font-weight: bold;}
/* Misc - END */

